<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>9915</id>
    <defaultcontrol>10</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <animation effect="Fade" time="250">WindowOpen</animation>
    <animation effect="Fade" time="250">WindowClose</animation>
    <controls>
        <control>
            <id>0</id>
            <type>image</type>
            <colordiffuse>60ffffff</colordiffuse>
            <width>1280</width>
            <height>720</height>
            <texture>black.png</texture>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <posX>390</posX>
            <posY>185</posY>
            <width>500</width>
            <height>350</height>
            <texture>dialog_background_basic.png</texture>
            <animation effect="Fade" time="150">WindowOpen</animation>
            <animation effect="Fade" time="150">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Lock</description>
            <type>image</type>
            <posX>818</posX>
            <posY>268</posY>
            <width>48</width>
            <height>48</height>
            <texture>lock.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>PinCode Item 1</description>
            <type>image</type>
            <onup>101</onup>
            <posX>560</posX>
            <posY>350</posY>
            <width>32</width>
            <height>32</height>
            <texture>UserRatingStarOff.png</texture>
        </control>
        <control>
            <id>100</id>
            <description>PinCode Item 1</description>
            <type>image</type>
            <onup>101</onup>
            <posX>560</posX>
            <posY>350</posY>
            <width>32</width>
            <height>32</height>
            <texture>UserRatingStarOn.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>PinCode Item 2</description>
            <type>image</type>
            <onup>101</onup>
            <posX>600</posX>
            <posY>350</posY>
            <width>32</width>
            <height>32</height>
            <texture>UserRatingStarOff.png</texture>
        </control>
        <control>
            <id>101</id>
            <description>PinCode Item 2</description>
            <type>image</type>
            <onup>102</onup>
            <posX>600</posX>
            <posY>350</posY>
            <width>32</width>
            <height>32</height>
            <texture>UserRatingStarOn.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>PinCode Item 3</description>
            <type>image</type>
            <onup>101</onup>
            <posX>640</posX>
            <posY>350</posY>
            <width>32</width>
            <height>32</height>
            <texture>UserRatingStarOff.png</texture>
        </control>
        <control>
            <id>102</id>
            <description>PinCode Item 3</description>
            <type>image</type>
            <onup>103</onup>
            <posX>640</posX>
            <posY>350</posY>
            <width>32</width>
            <height>32</height>
            <texture>UserRatingStarOn.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>PinCode Item 4</description>
            <type>image</type>
            <onup>101</onup>
            <posX>680</posX>
            <posY>350</posY>
            <width>32</width>
            <height>32</height>
            <texture>UserRatingStarOff.png</texture>
        </control>
        <control>
            <id>103</id>
            <description>PinCode Item 4</description>
            <type>image</type>
            <onup>104</onup>
            <posX>680</posX>
            <posY>350</posY>
            <width>32</width>
            <height>32</height>
            <texture>UserRatingStarOn.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>dialog Heading</description>
            <type>label</type>
            <posX>373</posX>
            <posY>208</posY>
            <width>524</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <align>CENTER</align>
            <label>0</label>
            <animation effect="Fade" time="150">WindowOpen</animation>
            <animation effect="Fade" time="150">WindowClose</animation>
            <shadowAngle>45</shadowAngle>
            <shadowDistance>5</shadowDistance>
            <shadowColor>70000000</shadowColor>
        </control>
        <control>
            <id>2</id>
            <description>dialog line 1</description>
            <type>fadelabel</type>
            <posX>420</posX>
            <posY>280</posY>
            <width>385</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <animation effect="Fade" time="150">WindowOpen</animation>
            <animation effect="Fade" time="150">WindowClose</animation>
        </control>
        <control>
            <id>6</id>
            <description>Feedback</description>
            <type>label</type>
            <posX>485</posX>
            <posY>445</posY>
            <width>300</width>
            <align>CENTER</align>
        </control>
    </controls>
</window>
